.downloadNow.small {
	padding: 5px 20px 5px 6px;
}
.buyNowSmall, .buyNowSmall:hover {
/*	background-position: 83px -1350px;*/
	background: url("http://asset2.cbsistatic.com/cnwk.1d/i/tron/icon/icon-sprite.png") no-repeat 90px -1351px,-webkit-linear-gradient(top,#D7D8D9 0,#B9B9BA 100%);
}
.downloadNow a .dek, .downloadNow a .dlButtonMsg {
	margin-top: -4px;
}
/* DOWN-339 */
a.nextPage, .nextPage {
    padding: 7px 27px 7px 26px;
}

/* DOWN-340 */
#advancedSearchSwitcher, #advancedSearchSwitcher.open { background-position: 112px 4px; }
